lib64vte-gir2.91-0.42.1-1-omv2015.0.x86_64.rpm


Advertisement

Description

lib64vte-gir2.91 - GObject Introspection interface description for vte with GTK+ 3.0

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64vte-gir2.91
Package version 0.42.1
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 18.25 KB
Download size 8.26 KB
Official Mirror abf-downloads.openmandriva.org
GObject Introspection interface description for vte with GTK+ 3.0.

Alternatives

Package Version Architecture Repository
lib64vte-gir2.91 - - -

Requires

Name Value
lib64vte2.91_0 == 0.42.1-1
libvte-2.91.so.0()(64bit) -
typelib(Atk) == 1.0
typelib(GLib) == 2.0
typelib(GModule) == 2.0
typelib(GObject) == 2.0
typelib(Gdk) == 3.0
typelib(GdkPixbuf) == 2.0
typelib(Gio) == 2.0
typelib(Gtk) == 3.0
typelib(Pango) == 1.0
typelib(cairo) == 1.0
typelib(xlib) == 2.0

Provides

Name Value
lib64vte-gir2.91 == 0.42.1-1:2015.0
typelib(Vte) == 2.91

Download

Type URL
Binary Package lib64vte-gir2.91-0.42.1-1-omv2015.0.x86_64.rpm
Source Package vte2.91-0.42.1-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vte-gir2.91 rpm package:
    # urpmi lib64vte-gir2.91

Files

Path
/usr/lib64/girepository-1.0/Vte-2.91.typelib

See Also

Package Description
lib64vte0.0_9-0.28.2-15-omv2015.0.x86_64.rpm A terminal emulator widget
lib64vte2.91-devel-0.42.1-1-omv2015.0.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.91_0-0.42.1-1-omv2015.0.x86_64.rpm A terminal emulator widget
lib64vterm-devel-0~bzr681-1-omv2015.0.x86_64.rpm Development files of libvterm
lib64vterm0-0~bzr681-1-omv2015.0.x86_64.rpm Shared library package of libvterm
lib64vtk-6.1.0-1-omv2015.0.x86_64.rpm Toolkit for 3D computer graphics, image processing, and visualization
lib64vtk-devel-6.1.0-1-omv2015.0.x86_64.rpm VTK header files for building C++ code
lib64vtk-qt-6.1.0-1-omv2015.0.x86_64.rpm QT VTK widget
lib64vtv-devel-5.3.1_2016.03-2-omv2015.0.x86_64.rpm GCC VTable Verification development support
lib64vtv-devel-5.4.1_2016.06-2-omv2015.0.x86_64.rpm GCC VTable Verification development support
lib64vtv-static-devel-5.3.1_2016.03-2-omv2015.0.x86_64.rpm Static libvtv
lib64vtv-static-devel-5.4.1_2016.06-2-omv2015.0.x86_64.rpm Static libvtv
lib64vtv0-5.3.1_2016.03-2-omv2015.0.x86_64.rpm VTable Verification library
lib64vtv0-5.4.1_2016.06-2-omv2015.0.x86_64.rpm VTable Verification library
lib64wacom-devel-0.18-1-omv2015.0.x86_64.rpm Development files for libwacom
Advertisement
Advertisement